[KULRICE-3213] Upgrade Rice to cas-client-core 3.1.6 Created: 10/Jun/09  Updated: 17/Aug/09  Resolved: 10/Jun/09

Status: Closed
Project: Kuali Rice Development
Component/s: Development
Affects Version/s: None
Fix Version/s: 1.0

Type: Task Priority: Critical
Reporter: Eric Westfall Assignee: Eric Westfall
Resolution: Fixed Votes: 0
Labels: None
Remaining Estimate: Not Specified
Time Spent: Not Specified
Original Estimate: Not Specified

Similar issues:
KULRICE-1309Turnkey Upgrades
KULRICE-13070Pages load really slow after rice upgrade
KULRICE-1629Ensure Upgrade Procedure is accurate in Rice 0.9.2 release notes.
KULRICE-7267Rice upgrade scripts will not work with "real" data
KULRICE-9731Upgrade Rice to the latest version of the Spring Framework 3.2.x
KULRICE-3998Upgrade Hudson instance for Rice
KULRICE-7398Rice 2.1 Upgrade script recreates sequence
KULRICE-12743Confirmation on conversion code of Rice 2.4 upgrade
KULRICE-8479Upgrade Jetty from Apache CXF 2.7.0 upgrade
KULRICE-7781DataDictionaryQualifierResolver class package was not updated in Rice 2.0 upgrade scripts

 Description   

This is required in order for the new kuali-cas server to work



 Comments   
Comment by Eric Westfall [ 10/Jun/09 ]

Change has been committed.

Comment by Eric Westfall [ 17/Aug/09 ]

Bulk change of all Rice 1.0 issues to closed after public release.

Generated at Thu Jul 09 18:04:34 CDT 2020 using JIRA 6.1.5#6160-sha1:a61a0fc278117a0da0ec9b89167b8f29b6afdab2.